

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 04:24:00 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MKNvU2038355	for <[email-masked]>;
Wed, 23 Jan 2008 04:23:59 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so1154610wri.25 for
<[email-masked]>; Tue, 22 Jan 2008 12:23:57 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr4370012wfi.164.1201033436637; Tue,
22 Jan 2008 12:23:56 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs386113wfi; Tue,
22 Jan 2008 12:23:56 -0800 (PST)
Received: by 10.64.243.10 with SMTP id q10mr18633165qbh.15.1201033435782; Tue,
22 Jan 2008 12:23:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si7061018qbq.34.2008.01.22.12.23.52; Tue,
22 Jan 2008 12:23:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MFVoRl021329; Tue,
22 Jan 2008 14:23:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14503464 for [email-masked]; Tue,
22 Jan 2008 14:23:04 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MKN40V009515 for
<[email-masked]>; Tue, 22 Jan 2008 14:23:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MKMulw026622 for
<[email-masked]>; Tue, 22 Jan 2008 14:23:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MKMu1H017680 for
<[email-masked]>; Tue, 22 Jan 2008 14:22:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MKMuq0017677 for [email-masked]; Tue, 22 Jan 2008 14:22:56 -0600
Date: Tue, 22 Jan 2008 14:22:56 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220085
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

412
FQPS01 NFFN 221800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 222000 UTC.

PART 1 : WARNING GALE WARNING 059 ISSUED FROM RSMC NADI Jan 22/1854
UTC 2008 UTC.
IN THE AREA BOUNDED BY 25S 170W 22S 170W 21S 169W 23S 165W 22S 160W
25S 160W 25S 170W: EAST TO SOUTHEAST WINDS 30 TO 35 KNOTS. AREA OF
GALES SLOW MOVING.

THIS WARNING CANCELS AND REPLACES WARNING 057.

GALE WARNING 060 ISSUED FROM RSMC NADI Jan 22/2007 UTC 2008 UTC.

DEPRESSION 11F [994HPA] CENTRE WAS ANALYSED NEAR 18.0S 167.0W AT
221800UTC MOVING SOUTHWEST 10 KNOTS. POSITION POOR. EXPECT CLOCKWISE
WINDS 25 TO 35 KNOTS WITH GUSTS UPTO 45 KNOTS IN THE NORTHEASTERN
THROUGH TO SOUTHWESTERN QUADRANT BETWEEN 120 AND 360 NAUTICAL MILES
AWAY FROM THE CENTRE.AREA OF GALES MOVING WITH DEPRESSION.

THIS WARNING CANCELS AND REPLACES WARNING 058. .

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 231800 UTC.

DEPRESSION 11F [994HPA] CENTRE WAS ANALYSED NEAR 18.0S 167.0W AT
221800UTC MOVING SOUTHWEST 10 KNOTS. POSITION POOR. OUTSIDE GALE
WARNING AREA 060 EXPECT CLOCKWISE WINDS 20 TO 25 KNOTS IN THE AREA
BETWEEN 360 TO 400 MILES AWAY FROM THE CENTRE. ROUGH TO VERY ROUGH
SEAS. MODERATE NORTHEAST TO EASTERLY SWELLS ABOUT THE EASTERN AND
SOUTHERN QUARDRANT, HEAVY DAMAGING SWELLS  ABOUT THE SOUTHERN AND
EASTERN QUADRANT.

CONVERGENCE ZONE CZ1 09S 160E 09S 175E 08S 180 09S 168W 13S 164W 17S
164W TO TD11F SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND
THUNDERSTORMS WITHIN 180 MILES OF CZ1. EXPECT NORTHWEST TO
NORTHEASTERLY WINDS 25 TO 30 KNOTS WITH GUSTS UPTO 35 KNOTS. ROUGH
SEAS. MODERATE TO HEAVY SWELLS.

WEAK TROUGH T1 25S 174E 18S 176E 15S 179E 13S 175W 13S 168W SLOW
MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND ISOLATED THUNDERSTORMS
WITHIN 060 MILES OF T1.

TROUGH T2 FRM TD11F TO 23S 158W 25S 153W SLOW MOVING. POOR VISIBILITY
IN SQUALLY SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 150 MILES OF T2.

WEAK TROUGH T3 25S 178W 23S 176W 22S 174W 25S 170W SLOW MOVING. POOR
VISIBILITY IN SCATTERED SHOWERS OR ISOLATED THUNDERSTORMS WITHIN 080
MILES OF T3.

OVER BROAD AREA SOUTH OF EQUATOR AND NORTH OF 20S BETWEEN 170E AND
160W, MODERATE EASTERLY SWELLS.

OVER BROAD AREA OUTSIDE OF GALE WARNING AREAS 059, EAST OF 180,
EXPECT NORTHEAST TO SOUTHEAST WINDS 20 TO 25 KNOTS. ROUGH SEAS.
MODERATE SWELLS,HEAVY DAMAGING SEWLLS DEVELOPING OVERNIGHT.

SOUTH OF EQUATOR EAST OF 140W, MODERATE SOUTHWESTERLY SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.